libxklavier 2.91
Posted on: 04/18/2006 04:05 PM

libxklavier 2.91 has been released

The X keyboard helper library used by GNOME (keyboard indicator, keyboard properties etc) is moved to new glib-based API (and gtk-doc based documentation). The new unstable release 2.91 is available on sf.net.

This release is ABSOLUTELY incompatible with GNOME 2.14. It will be
used in GNOME 2.15+. GNOME 2.14 and earlier should be built using the
v_2_x branch of libxklavier CVS.

libxklavier 2.91


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/libxklavier_291.html)